Bug 170102 - Shipped 2.6.3 has a number of critical bugs; update to 2.11.
Shipped 2.6.3 has a number of critical bugs; update to 2.11.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtkhtml2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-07 05:42 EDT by Pawel Salek
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.11.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-20 14:17:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pawel Salek 2005-10-07 05:42:41 EDT
Description of problem:
The gtkhtml2-2.6.3 as available in the development version of fedora has a
number of critical bugs, for example:

http://bugzilla.gnome.org/show_bug.cgi?id=306746
http://bugzilla.gnome.org/show_bug.cgi?id=316475

Please update to most recent 2.11.0 (not that it's perfect but at least it is
better).
Comment 1 Pawel Salek 2005-10-07 07:20:03 EDT
See also http://bugzilla.gnome.org/show_bug.cgi?id=318192

Note You need to log in before you can comment on or make changes to this bug.